Install Capybara-Webkit on Mac Sierra

If you’re trying to stall capybara-webkit on Mac sierra. And you’re following this guide https://github.com/thoughtbot/capybara-webkit/wiki/Installing-Qt-and-compiling-capybara-webkit#xcode-80 but it doesn’t work for you. Then you can try out the steps below:

  1. Download Qt 5.5.1 from here: https://download.qt.io/archive/qt/5.5/5.5.1/qt-opensource-mac-x64-clang-5.5.1.dmg
  2. Install with the default option
  3. QMAKE=~/Qt5.5.1/5.5/clang_64/bin/qmake gem install capybara-webkit

Good luck!

Advertisements
Install Capybara-Webkit on Mac Sierra

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s